Vítej, návštěvníku. Přihlásit se or Registrovat

4 Odpovědi

Jakou min verzi Androidu do “flešky” na prohlížení netu v TV

Na dotaz: 1297 zobrazení OS Android

Jaká verze Androidu je potřeba pro bez problémů prohlížet drtivou většinu webů? Mám na mysli např. weby, jenž vyžadují flash. Případně existuje nějaký program kterým to omezení lze obejít?

4 Odpovědi

  1. -2 hlasů Palec nahoru 0 Votes Palec dolů 0 Votes

    tak otazka je trosku mimo. do Androidu si muzes naistalovat nekolik ruznych web prohlizecu.

    George76 - Led 08, 2013 | Odpovědět

  2. 0 hlasů Palec nahoru 0 Votes Palec dolů 0 Votes

    OS Android neznám. Dočetl jsem se o tom, že každá verze podporuje něco. Nevěděl jsem zda zda podpora je na úrovni OS či SW.

    Speedead - Led 08, 2013 | Odpovědět

  3. 0 hlasů Palec nahoru 0 Votes Palec dolů 0 Votes

    Na verzi Androidu nezáleží…různé prohlížeče ti podporují různé funkce včetně flashe.

    Jakub Jánský - Led 08, 2013 | Odpovědět

  4. -2 hlasů Palec nahoru 0 Votes Palec dolů 0 Votes

    nicmene, mel jsem Android 2.2 a vestaveny prohlizes v zasade zadny problem s “desktop” weby nemel.

    George76 - Led 09, 2013 | Odpovědět


Odpověď na otázku

 

Facebook

Twitter

Google Plus